## dialign-t 0.2.2.dfsg

=== source/Makefile ===
CC=gcc
# debug
#CPPFLAGS=-g -O0 -Q -v -da
#CPPFLAGS=-g -O0 -fstack-check -Q -v -da

#CPPFLAGS=-g -D_REENTRANT

# THIS IS FOR THE OPTIMIZED ONE
#CPPFLAGS=-g 
#CPPFLAGS=-O3 -march=i686 -funroll-loops
CPPFLAGS=-O3 -funroll-loops -march=i686 -mfpmath=sse -msse  -mmmx
#CPPFLAGS=-march=athlon-mp -g -O0 -Wall -D_USE_XOPEN -D__unix__

OBJ_DIR=.
TARGET=.

OBJ =  \
	$(OBJ_DIR)/museq.o \
	$(OBJ_DIR)/parameters.o \
	$(OBJ_DIR)/io.o \
	$(OBJ_DIR)/diag.o \
	$(OBJ_DIR)/alig.o \
	$(OBJ_DIR)/prob.o \
	$(OBJ_DIR)/orf.o \
	$(OBJ_DIR)/translate.o \


all: museq

clean:
	rm -rf *.o *rtl *jump *addre* *cfg *life *reg *reload *flow* *stack  museq dialign-t

museq:	$(OBJ)
	rm -f $(TARGET)/$@
	$(CC) -o $(TARGET)/$@ \
	$(OBJ) \
	-pipe -Wall -lm 
	mv museq dialign-t
