## dialign-t 1.0.2

=== source/Makefile ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	$(OBJ_DIR)/io.o \
 	$(OBJ_DIR)/diag.o \
 	$(OBJ_DIR)/alig.o \
+	$(OBJ_DIR)/assemble.o \
 	$(OBJ_DIR)/prob.o \
 	$(OBJ_DIR)/orf.o \
 	$(OBJ_DIR)/translate.o \
@@ -28,11 +29,11 @@
 all: museq
 
 clean:
-	rm -rf *.o *rtl *jump *addre* *cfg *life *reg *reload *flow* *stack  museq dialign-t
+	rm -rf *.o *rtl *jump *addre* *cfg *life *reg *reload *flow* *stack  museq dialign-tx
 
 museq:	$(OBJ)
 	rm -f $(TARGET)/$@
 	$(CC) -o $(TARGET)/$@ \
 	$(OBJ) \
 	-pipe -Wall -lm 
-	mv museq dialign-t
+	mv museq dialign-tx
