=== debian/control ===
Source: dialign-t
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/dialign-t/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/dialign-t/trunk/
Homepage: http://dialign-tx.gobics.de/

Package: dialign-tx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dialign-tx-data (= ${source:Version})
Enhances: t-coffee
Description: Segment-based multiple sequence alignment
 DIALIGN-TX is a command line tool to perform multiple alignment of protein or
 DNA sequences. It is a complete reimplementation of the segment-base approach
 including several new improvements and heuristics that significantly enhance
 the quality of the output alignments compared to DIALIGN 2.2 and DIALIGN-T.
 For pairwise alignment, DIALIGN-TX uses a fragment-chaining algorithm that
 favours chains of low-scoring local alignments over isolated high-scoring
 fragments. For multiple alignment, DIALIGN-TX uses an improved greedy
 procedure that is less sensitive to spurious local sequence similarities.

Package: dialign-tx-data
Architecture: all
Depends: ${misc:Depends}
Enhances: dialign-tx
Description: Segment-based multiple sequence alignment (data files)
 DIALIGN-TX is a command line tool to perform multiple alignment of protein or
 DNA sequences. It is a complete reimplementation of the segment-base approach
 including several new improvements and heuristics that significantly enhance
 the quality of the output alignments compared to DIALIGN 2.2 and DIALIGN-T.
 For pairwise alignment, DIALIGN-TX uses a fragment-chaining algorithm that
 favours chains of low-scoring local alignments over isolated high-scoring
 fragments. For multiple alignment, DIALIGN-TX uses an improved greedy
 procedure that is less sensitive to spurious local sequence similarities.
 .
 This package contain the score matrices and probability distribution files
 that DIALIGN-TX needs to align peptidic and nucleic sequences.
