=== debian/rules ===
#!/usr/bin/make -f

SRCDIR=$(CURDIR)/source

export SSEFLAGS := $(shell if [ `dpkg-architecture -qDEB_BUILD_ARCH` = amd64 -o `dpkg-architecture -qDEB_BUILD_ARCH` = i386 ] ; then echo "-mfpmath=sse -msse -mmmx" ; fi)

%:
	dh $@ --sourcedirectory=$(SRCDIR) --parallel

override_dh_fixperms-indep:
	chmod 644 $(CURDIR)/debian/dialign-tx-data/usr/share/dialign-tx/*
