=== debian/watch ===
version=3
#opts="dversionmangle=s/.dfsg.*//" \
http://dialign-tx.gobics.de/download http://dialign-tx.gobics.de/DIALIGN-TX_(.*)\.tar\.gz
